#include <iostream>
using namespace std;
int main(){
float a,absa;
cout<<"Entrar un numero"<<endl;
cin>>a;
if(a>0)absa=a;
else if(a<0)  absa=-a;
else absa=0;
cout<<"El valor absoluto de "<<a<<" es "<<absa<<endl;
return 0;
}
